﻿/*
 Theme Name:   Suits Child
 Theme URI:    
 Description:  Suits Child Theme
 Author:       Daniel Stoelzner
 Author URI:   http://spoodoo.com
 Template:     suits
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  suits-child
*/


/*
 * Header Start
 */
 
a, a:active, a:focus {
	outline: none !important;
}

#wpadminbar {
	position: absolute;
}

.navbar {
	position: absolute;
	background-color: transparent !important;
}

#subscribe-email input {
	background: #f9f9f9;
}

.navbar.stick {
	position: fixed;
	z-index: 10000;
	background-color: #404040;
	transition: all .5s;
}

.site-header .home-link {
	min-height: 140px;
}

.site-title {
	padding: 1.5rem 0 .5rem;
}

.site-description {
	padding-bottom: 1.5rem;
}

/*
 * Header End
 */
.donationForm br {
	display: none;
}

.site-content {
	-moz-hyphens: none;
	word-wrap: normal;
}

#comment {
	background-color: #fff !important;
}

.smartDonationsDonationButton {
	border: 0 solid #000;
	padding: 0;
}

.home article .wp-flattr-button {
	display: none;
}

.wp-flattr-button {
	padding-left: 15px;
}

.bawmrp h3 {
	margin-bottom: 5px;
}

.bawmrp ul {
	margin-top: 5px;
	margin-bottom: 22px;
}

#cke_comment {
	box-sizing: content-box;
}

.entry-title {
	text-align: center;
}

.entry-thumbnail img {
	box-shadow: 2px 2px 5px #AAA;
}

.shadow {
	box-shadow: 2px 2px 5px #AAA;
}

#ssba br {
	display: none;
}

@media only screen and (min-width: 1042px) {
	.site-main .content-area {
		width: 760px;
	}
	
	#primary .ssba-wrap > div {
		margin: 0 auto;
		text-align: center;
		width: 590px;
	}
	
	.site-main {
		max-width: 1060px;
	}
	
	#tertiary .widget-area {
		width: 290px !important;
	}
	
	.site-header .search-form {
		right: -180px;
	}
	
	 .site-header .stick .search-form {
		right: 0 !important;
	}
	
	#navbarcontainer, #sticky-anchor {
		display: inline-block !important;
	}
	
	.navbar {
		width: auto !important;
	}
	
	.navbar.stick {
		width: 100% !important;
	}
}

#flattrglobalwidget-2 {
	padding-left: 7px;
}

.entry-content th a,.entry-content td a,.comment-content th a,.comment-content td a {
	border-bottom: 1px solid rgba(0,0,0,0.1);
}

article #ssba img[class^=ssba] {
	width: 40px !important;
}

article #ssba br {
	display: none;
}

article #ssba .shareaholic-share-buttons-heading-image + br {
	display: inline;
}

article #ssba .shareaholic-share-buttons-heading-image {
	display: inline;
	left: -8px;
}

article #ssba div {
	display: inline-block;
}

article #ssba img {
	padding-left: 4px;
}

article #ssba .ssbadiv {
	width: 67px;
	cursor: pointer;
}

article #ssba {
	margin-left: 15px;
}

aside[id^=flattrglobalwidget] {
	height: 85px;
}

body {
	line-height: 2rem;
}

span[id^=more] + br {
	display: none;
}

.comment-list .bypostauthor {
	border-top: 10px solid #656565;
}

.comment-list li ul.children li.bypostauthor {
	border-top: 10px solid #000;
}

.comment-list .children > li.bypostauthor:before {
	border-bottom: 0;
}

.widget .widget-title {
	text-transform: none;
}

.wpp-thumbnail {
	border: 1px solid #d3d3d3;
	margin: 6px 7px 0 0;
}

.customtable ol {
	display: table;
}

.customtable li {
	display: table-row;
}

.customtable li::before {
	content: "•";
	display: table-cell;
	text-align: right;
}

.customtable ol {
	margin: 0;
	padding: 0;
}

.comment .comment-respond {
	background-color: rgba(0,0,0,0.04);
	margin-bottom: 2.3rem;
	padding: 1.5rem;
}

.oneall_social_login {
	padding-bottom: 10px !important;
}

.syntaxhighlighter {
	border: 1px solid #d3d3d3;
	padding: 8px 0;
}

.site-title {
	font-weight: 800;
	text-shadow: 0 1px 0 #aaa, 0 2px 0 #999999, 0 3px 0 #888;
}

#secondary .ssba_sharecount {
	display: none;
}

#tertiary .widget-area #text-3 {
	height: 47px !important;
}

.navbar {
	display: inline-block;
}

.site-header {
	background-color: #3b3b3b;
/*background-image: url("/wp-content/uploads/2015/11/qiy7n8diA_2.jpg");*/
	background-size: 100% auto;
}

.nav-menu li:hover > a, .nav-menu li a:hover {
	background-color: rgba(80,80,80,0.5);
}

#primary .ssba.ssba-wrap > div {
	background-image: url("/wp-content/uploads/2015/11/share-knowledge.png");
	background-position: calc(20px) 0;
	background-repeat: no-repeat;
	padding-top: 50px;
	text-align: left !important;
	padding-left: 30px;
	padding-bottom: 20px;
}

.wpp-thumbnail {
	border: 1px solid lightgrey !important;
	margin: 7px 5px 0 0 !important;
}

@media (max-width: 767px) {
	.site-title {
		font-size: 30px;
		font-size: 3rem;
	}
	
	#primary .ssba-wrap > div {
		width: auto !important;
	}
	
	#ssba div {
		display: inline-block;
	}
	
	#ssba br {
		display: auto;
	}
	
	#ssba .ssbadiv {
		cursor: pointer;
		width: 95px;
	}
	
	.menu-main-navigation-container {
		background-color: rgba(64,64,64,1) !important;
	}
	
	.toggled-on .menu-main-navigation-container{
		margin-bottom: 18px;
	}
	
	#site-navigation {
		width: auto;
	}
	
	.navbar {
		width: unset;
		position: absolute;
		padding-left: 16px;
		padding-right: 16px;
	}
	
	.navbar:before {
		background: white none repeat scroll 0 0;
		box-shadow: 0 .45em 0 0 white, 0 .9em 0 0 white;
		content: "";
		height: .25em;
		left: 10px;
		position: absolute;
		top: .65em;
		width: 1.5em;
	}
	
	.site-header {
		background-position: center center;
		background-size: 150% auto;
	}
	
	.site-header .home-link {
		min-height: 90px;
	}
	
	#main {
		width: 95%;
	}
	
	#primary {
		width: 100%;
	}
	
	body {
		line-height: 2rem;
	}
	
	.site-main .sidebar-container {
		float: none;
	}
	
	#navbarcontainer {
		display: block !important;
	}
	
	.navbar.stick {
		width: 100% !important;
	}
	
	#navbar {
		width: 100% !important;
		background-color: #303030 !important;
	}
	
	.site-header .search-field {
		height: 36px;
	}
	
	.menu-toggle {
		background-color: transparent !important;
		padding-left: 30px !important;
	}
	
	.toggled-on .nav-menu li>ul {
		margin-left: 16px;
		margin-right: 16px;
	}
	
	.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor>a {
		background-color: unset !important;
	}
	
	.menu-toggle {
		background-color: transparent !important;
		padding-left: 30px !important;
		font-size: 1.5rem;
		color: #ccc;
		padding-top: 9px;
	}
	.nav-menu li a {
		color: #bbbbbb;
	}
}

@media (max-width: 642px) {
	.bbpressloginlinks {
		line-height: 50px;
		display: inline-block;
		float: unset;
		padding-right: 0;
	}
}

#secondary .ssba > div {
	text-align: left !important;
}

#secondary .ssba > div img {
	padding: 1px;
}

.ssba.ssba-img:hover {
	height: 47px;
	margin: 0 1.5px !important;
	width: 47px !important;
}

.bypostauthor > .comment-body {
	background-color: #f5f5f5;
}

.full-width .content-area {
	width: 940px;
}

.full-width #primary {
	margin: auto;
	float: none;
}

#navbarcontainer {
	height: 36px;
}

.site-title {
	font-weight: 400;
}

.site-header .search-field {
	background-image: url("/wp-content/themes/suits-child/images/search-icon-white.png") !important;
}

.site-header .search-field:focus {
	background-image: url("/wp-content/themes/suits-child/images/search-icon.png") !important;
}

.error404  #primary, .error404 .entry-content {
	width: 100%;
	text-align: center;
}

.site-footer .sidebar-inner {
	max-width: 730px;
}

@media only screen and (min-width: 768px) and (max-width: 1041px) {
	.site-header .home-link,
	.main-navigation,
	.site-main,
	.site-footer .sidebar-inner,
	.site-info {
		width: 768px;
	}
	
	#primary .ssba-wrap > div {
		margin: 0 auto;
		text-align: center;
		width: 590px;
	}
	
	.site-main .content-area {
		padding-right: 20px;
		padding-right: 2rem;
		width: 556px;
	}
	
	.site-main .sidebar-container {
		width: 172px;
	}
	
	.single-attachment .content-area,
	.full-width .content-area,
	.one-footer-sidebar .site-footer .widget-area {
		width: 748px;
	}
	
	.two-footer-sidebars .site-footer .widget-area {
		width: 364px;
	}
	
	.three-footer-sidebars .site-footer .widget-area {
		width: 236px;
	}
	
	#primary, #main {
		width: auto !important;
	}
	
	.full-width .content-area {
		width: auto !important;
	}
	
	#tertiary .widget-area {
		width: calc(33% - 40px) !important;
	}
}

.site-title {
	padding: 3.5rem 0 .5rem;
}

.nav-menu li a {
	padding: 8px .8rem;
}

/*BBPRESS*/
#bbpress-forums img.avatar {
	margin: 0 !important;
	border: 3px solid black;
}

/*BBPRESS END*/
.site-title {
	text-shadow: none !important;
	font-size: 3rem !important;
}

.site-header .home-link {
	display: inline-block !important;
	width: auto !important;
	padding: 0 25px !important;
	min-height: 115px !important;
}

#navbarcontainer {
	width: calc(100% - 450px);
}

.nav-menu li a {
	font-size: 1.5rem !important;
	line-height: 2rem !important;
}

.navbar.stick {
	left: 0 !important;
	background-color: #404040 !important;
}

.site-header .search-field {
	height: 36px;
}

.customtable tbody tr:nth-child(1) a {
	font-weight: bold;
}

.custombutton {
	background-color: #303030;
	color: white !important;
	font-size: 15px;
	padding: 7px;
	font-family: Lato, sans-serif;
}

a.custombutton:hover {
	background-color: #3a3a3a;
	color: white !important;
}

h1, h2, h3, h4, h5, h6 {
	color: #333333;
}

.productinfobox {
	border: 2px solid #333333;
	display: inline-block;
	padding: 20px;
	vertical-align: top;
	width: 40%;
	font-size: 12px;
}

.productinfobox p {
	margin: 0 0 .3rem;
	font-size: 11px;
}

.comment-author.vcard {
	padding-bottom: 5px;
}

.comment-content p {
	margin: 0 0 .8rem;
}

.comment-author .avatar {
	display: block;
	float: left;
	margin-left: 1em;
	margin-right: 1rem;
}

.comment-body {
	padding: 1.5rem 0;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}

.comment-list > li::after, .comment-list .children > li::before {
	border-bottom: 0;
}

#tertiary .widget-area {
	max-width: 400px;
	width: auto !important;
}

#subscription-toggle {
	font-size: 14px;
	padding-bottom: 10px;
	padding-left: 25px;
}

div.bbp-breadcrumb, div.bbp-topic-tags {
	font-size: 14px;
	padding-bottom: 20px;
}

div.bbp-template-notice, div.indicator-hint {
	background-color: #333333 !important;
	border-color: #e6db55 !important;
	border-radius: 0 !important;
	border-style: solid !important;
	border-width: 0 !important;
	clear: both !important;
	color: #ffffff !important;
	margin: 5px 0 15px !important;
	padding: .2em .6em !important;
}

#bbpress-forums div.bbp-the-content-wrapper input {
	box-shadow: none !important;
	font-weight: 400 !important;
	border-radius: 0 !important;
}

.quicktags-toolbar {
	border-bottom: 0 !important;
}

#bbpress-forums div.wp-editor-container {
	border: 1px solid rgba(0,0,0,0.1);
}

.bbp-forum-title {
	color: #333333 !important;
}

.bbp-forums {
	border: 0 !important;
}

#bbpress-forums li.bbp-body ul.forum, #bbpress-forums li.bbp-body ul.topic {
	border: 0 !important;
}

#bbp_topic_submit {
	background-color: #333333;
	color: white;
	font-weight: 400;
}

.bbp-forum-link {
	color: #333333 !important;
}

.bbp-reply-content #subscription-toggle {
	font-size: 12px;
}

#bbpress-forums ul.bbp-lead-topic, #bbpress-forums ul.bbp-topics, #bbpress-forums ul.bbp-forums, #bbpress-forums ul.bbp-replies, #bbpress-forums ul.bbp-search-results {
	border: 0 !important;
}

#bbpress-forums li.bbp-header, #bbpress-forums li.bbp-footer {
	border-top: 0 !important;
}

div.bbp-forum-header, div.bbp-topic-header, div.bbp-reply-header {
	border-top: 0 !important;
}

.bbp-body .hentry {
	border-bottom: 0 !important;
}

div.bbp-template-notice a {
	color: white;
}

.bbp-topic-description a {
	border-bottom: 1px solid grey;
}

.bbp-reply-content #subscription-toggle {
	padding-left: 0 !important;
	padding-bottom: 0 !important;
}

.bbp-forum-freshness * {
	color: #333333 !important;
}

li .bbp-author-name, li .bbp-topic-permalink, li .bbp-topic-freshness * {
	color: #333333 !important;
}

#logoimage {
	vertical-align: top;
	padding-top: 3rem;
	margin-right: 15px;
}

.aboutpic {
	border: 3px solid #333333 !important;
	margin: .5rem 3rem !important;
	width: 220px;
	height: 264px;
	background: #f9f9f9 none repeat scroll 0 0;
}

.entry-content a, .comment-content a, .page-content a, .jobbox a {
	border-bottom: 2px solid #333333;
	color: #333333;
}

#bbpress-forums a {
	border-bottom: 1px solid rgba(0,0,0,0.1);
}

.wpp-post-title {
	font-size: 12px;
	line-height: 1.7rem;
	border-bottom: 0 !important;
}

.wpp-date {
	color: #9c9c9c;
	font-size: 9px;
	font-weight: 400;
}

#main a:hover:not(.custombutton) {
	color: unset !important;
}

aside#meta-2 li:last-child {
	display: none;
}

footer.entry-meta {
	text-align: center;
}

.screen-reader-text {
	height: 36px;
}

/* LOGO */
@keyframes green1 {
	0% {
		transform: translate(0,0);
	}
	
	15% {
		transform: translate(-12.5px,0);
	}
	
	30% {
		transform: translate(-12.5px,-12.5px);
	}
	
	50% {
		transform: translate(-25px,-25px);
	}
	
	100% {
		transform: translate(-25px,-25px);
	}
}

@keyframes green2 {
	0% {
		transform: translate(0,0);
	}
	
	15% {
		transform: translate(+12.5px,0);
	}
	
	30% {
		transform: translate(+12.5px,-12.5px);
	}
	
	50% {
		transform: translate(+25px,-0px);
	}
	
	100% {
		transform: translate(+25px,-0px);
	}
}

@keyframes green3 {
	0% {
		transform: translate(0,0);
	}
	
	15% {
		transform: translate(-12.5px,0);
	}
	
	30% {
		transform: translate(-12.5px,+12.5px);
	}
	
	50% {
		transform: translate(-25px,-0px);
	}
	
	100% {
		transform: translate(-25px,-0px);
	}
}

@keyframes green4 {
	0% {
		transform: translate(0,0);
	}
	
	15% {
		transform: translate(+12.5px,0);
	}
	
	30% {
		transform: translate(+12.5px,+12.5px);
	}
	
	50% {
		transform: translate(+25px,25px);
	}
	
	100% {
		transform: translate(+25px,25px);
	}
}

@keyframes white {
	0% {
		background-color: transparent;
		box-shadow: 0;
	}
	
	100% {
		background-color: white;
		box-shadow: 0 0 10px #000000;
	}
}

#logoimage {
	animation-delay: 1.5s;
	animation-duration: 2s;
	background-color: transparent;
	display: inline-block;
	font-size: 0;
	height: 80px;
	line-height: 0;
	margin-top: 12px;
	padding: 0;
	transform: rotate(-24deg);
	transform-origin: 50% 50% 0;
	width: 80px;
	margin-left: -12px;
	margin-right: 27px;
	padding-top: 3rem;
	vertical-align: top;
}

.logo {
	position: absolute;
	margin: 2.5px;
}

.short {
	width: 20px;
	height: 20px;
}

.long {
	width: 45px;
	height: 20px;
}

.green {
	top: 37.5px;
	left: 37.5px;
	box-shadow: 0 0 5px #000000;
}

.white1 {
	top: 12.5px;
	left: 37.5px;
}

.white2 {
	top: 37.5px;
	left: 37.5px;
}

.white3 {
	top: 62.5px;
	left: 12.5px;
}

.green1 {
	background-color: #2D843E;
	animation-name: green1;
	animation-duration: 2s;
	animation-fill-mode: forwards;
}

.green2 {
	background-color: #359E4A;
	animation-name: green2;
	animation-duration: 2s;
	animation-fill-mode: forwards;
}

.green3 {
	background-color: #3EB756;
	animation-name: green3;
	animation-duration: 2s;
	animation-fill-mode: forwards;
}

.green4 {
	background-color: #47D162;
	animation-name: green4;
	animation-duration: 2s;
	animation-fill-mode: forwards;
}

.white {
	animation-delay: .7s;
	animation-name: white;
	animation-duration: 1s;
	animation-fill-mode: forwards;
}

#logoimagecontainer {
	display: inline;
}

/* LOGO END */
#blogtitleanddescriptioncontainer {
	display: inline-block;
}

#primary .ssba img {
	padding: 1px;
}

.wpp-date {
    font-size: 8px;
}

.wpp-views::after {
    content: " this month";
}
.wpp-views {
	font-size: 8px;
}

#bbpress-forums div.bbp-topic-content a, #bbpress-forums div.bbp-reply-content a {
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.amp_toolbox_post_box_link{
    background-color: transparent !important;
    text-align: left !important;
    padding: 0 !important;
}